<template>
    <h1 class="text-8xl text-center pt-8 italic logo">H-Blog</h1>
    <h1 class="text-center text-xl pb-8 slogan">Welcome to the blog</h1>
</template>

<script>
    export default {
        name : 'HeaderComponent',
    }
</script>

<style>
.logo {
    font-family: 'Splash', cursive;
}
.slogan {
    font-family: 'Dancing Script', cursive;
}
</style>